Bug 749379 - Apply patch for upstream bug 13073 -- tui doesn't show registers
Summary: Apply patch for upstream bug 13073 -- tui doesn't show registers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdb
Version: 15
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jan Kratochvil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-26 21:03 UTC by Tristan Moody
Modified: 2011-10-30 00:29 UTC (History)
4 users (show)

Fixed In Version: gdb-7.3.1-45.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-30 00:29:15 UTC
Type: ---


Attachments (Terms of Use)
Upstream patch (3.20 KB, patch)
2011-10-26 21:03 UTC, Tristan Moody
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Sourceware 13073 0 None None None Never

Description Tristan Moody 2011-10-26 21:03:41 UTC
Created attachment 530381 [details]
Upstream patch

Upstream bug 13073 addresses an internal error when the user uses "layout regs"

I've attached the patch from upstream that fixes the problem.

Comment 1 Tristan Moody 2011-10-26 21:05:33 UTC
Attached the actual upstream bug -- link in the above comment goes to the wrong bug.

Comment 2 Fedora Update System 2011-10-26 23:12:35 UTC
gdb-7.3.1-45.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gdb-7.3.1-45.fc15

Comment 3 Fedora Update System 2011-10-27 04:00:37 UTC
Package gdb-7.3.1-45.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gdb-7.3.1-45.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14991
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-30 00:29:15 UTC
gdb-7.3.1-45.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.